
NETGEAR GSM7352S-200 Managed Blue
Model GSM7352S-200Part no. GSM7352S-200EUSEAN 606449068085
39 specifications
- Speed1 Gbit/s
- ConnectivityWired
- Noise44 dB
- Weight6.8 kg
- ColourBlue
- Switch typeManaged
Overview
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Noise
- 44 dB
- Weight
- 6.8 kg
- Colour
- Blue
- Switch type
- Managed
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- GSM7352S-200
- Part numbers
- GSM7352S-200EUS, GSM7352SV2-200EUS
- EAN / UPC
- 606449068085, 6064490680856
- Also known as
- NETGEAR GSM7352S-200 Managed Blue
Specifications
39 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| MIB support | RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Gigabit Ethernet (copper) ports quantity | 48 |
| SFP module slots quantity | 8 |
| SFP/SFP+ slots quantity | 2 |
Network
| Specification | Value |
|---|---|
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| IP routing | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Number of VLANs | 4000 |
Data transmission
| Specification | Value |
|---|---|
| Supported data transfer rates | 10/100/1000 Mbps |
| Number of trunks | 6 |
| Number of queues | 8 |
| Maximum data transfer rate | 1 Gbit/s |
| Jumbo frames support | Yes |
| Packet buffer memory | 256 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMPv1, v2c, v3, IGMP, DHCP |
| Data link protocols | Ethernet, Fast Ethernet, Gigabit Ethernet |
| Supported network protocols | SNTP, HTTP & HTTPS |
Design
| Specification | Value |
|---|---|
| Stackable | No |
| Product colour | Blue |
| Safety | CE, EN, UL/cUL, CB, CCC |
Performance
| Specification | Value |
|---|---|
| Flash memory | 32 MB |
| Firmware upgradeable | Yes |
| Noise level | 44 dB |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Other features
| Specification | Value |
|---|---|
| Latency | 2 us |
| Dimensions (WxDxH) | 440 x 391 x 43 mm |
| Connectivity technology | Wired |
| Power supply | 91.8 W |
| Connectivity LEDs | Yes |
| Electromagnetic emissions | CE, EN, FCC Part 15 Class A, VCCI Class A, C-Tick |
| Weight (imperial) | 6.8 kg (15 lbs) |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 6.8 kg |
What people say
Reviews & ratings
NETGEAR GSM7352S-200 Managed Blue
No reviews yet
Be the first to tell others how NETGEAR GSM7352S-200 Managed Blue works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR GSM7352S-200 Managed Blue
All network switch comparisons- NETGEAR GSM7352S-200 Managed Blue vsNETGEAR GSM7328S-200EUS network switch Managed BlueCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsNETGEAR GSM7328S-200 Managed L3Compare specs
- NETGEAR GSM7352S-200 Managed Blue vsNETGEAR ProSafe 16 Port Fast Ethernet SwitchCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsNETGEAR ProSafe Managed Stackable SwitchCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsD-Link 24-Port Gigabit Smart Managed Switch including 4 SFP portsCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsD-Link 16-Port Gigabit Smart Managed Switch with 4 Combo PortsCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsZebra RFS 4000 802.11nCompare specs
- NETGEAR GSM7352S-200 Managed Blue vsLogiLink 19" 16-Port SwitchCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















